@charset "UTF-8";
/* max-width: 768px
============================================================================================ */
@media only screen and (max-width: 768px) {
  /* common
  =================================================================== */
  /* layout
  =================================================================== */
  /* background
  =================================================================== */
  /* flex
  =================================================================== */
  /* animation delay
  =================================================================== */
  /* 3d
  =================================================================== */
  /* font
  =================================================================== */
  /* vw
  =================================================================== */
  /* form
  =================================================================== */
  /* vw
  ================================================*/
  /* vh
  ================================================*/
  /*imgAnime
  ーーーーーーーーーーーーーーーーーーーーーーーー */
  @-webkit-keyframes imgAnime {
    0% {
      -webkit-transform: translate3d(2300px, 0, 0); }
    100% {
      -webkit-transform: translate3d(0, 0, 0); } }
  @keyframes imgAnime {
    0% {
      transform: translate3d(2300px, 0, 0); }
    100% {
      transform: translate3d(0, 0, 0); } }
  /*============================================================================================ animation */
  .worldWinery.peter {
    /*ーーーーーーーーーーーーーーーーーーーーーーーー peopleTextMain */
    /*ーーーーーーーーーーーーーーーーーーーーーーーー PeopleBlock */
    /*ーーーーーーーーーーーーーーーーーーーーーーーー peopleIntroduce */
    /*ーーーーーーーーーーーーーーーーーーーーーーーー ourWines__list */
    /*ーーーーーーーーーーーーーーーーーーーーーーーー mapBlock__map */
    /*ーーーーーーーーーーーーーーーーーーーーーーーー discoverText */
    /*ーーーーーーーーーーーーーーーーーーーーーーーー awardTitle */
    /*============================================================================================ 更新2021/07 */
    /*storyImgAnime
    ーーーーーーーーーーーーーーーーーーーーーーーー */
    /*============================================================================================ 更新2021/08 */ }
    .worldWinery.peter .peopleTextMain > dt {
      margin-bottom: 15px; }
      .worldWinery.peter .peopleTextMain > dt img {
        height: 16px; }
        .worldWinery.peter .peopleTextMain > dt img.imgSp {
          height: 43px; }
    .worldWinery.peter .peopleTextMain > dd {
      font-size: 12px; }
    .worldWinery.peter .PeopleBlock {
      min-height: 405px;
      display: block;
      margin-bottom: 65px; }
      .worldWinery.peter .PeopleBlock .PeopleBlock--img {
        padding-left: 30px;
        padding-right: 30px;
        position: relative;
        width: 100%;
        top: 0;
        transform: translateY(0);
        -webkit-transform: translateY(0); }
        .worldWinery.peter .PeopleBlock .PeopleBlock--img > span {
          position: relative;
          height: 0;
          padding-top: calc(810 / 1284 * 100%); }
      .worldWinery.peter .PeopleBlock .PeopleBlock--text > dl {
        width: 100%;
        margin-top: 25px; }
      .worldWinery.peter .PeopleBlock.marginB {
        margin-bottom: 80px; }
    .worldWinery.peter .peopleIntroduce {
      margin-top: 40px; }
      .worldWinery.peter .peopleIntroduce > li > dl {
        flex-direction: column;
        min-height: inherit; }
        .worldWinery.peter .peopleIntroduce > li > dl > dt {
          width: 100%; }
          .worldWinery.peter .peopleIntroduce > li > dl > dt > span {
            position: relative;
            height: 0;
            padding-top: calc(278 / 255 * 100%); }
        .worldWinery.peter .peopleIntroduce > li > dl > dd {
          width: 100%;
          padding: 20px 20px; }
          .worldWinery.peter .peopleIntroduce > li > dl > dd > h3 {
            margin-bottom: 12px; }
            .worldWinery.peter .peopleIntroduce > li > dl > dd > h3 > p {
              font-size: 13px;
              margin-bottom: 8px; }
            .worldWinery.peter .peopleIntroduce > li > dl > dd > h3 > span {
              font-size: 11px; }
          .worldWinery.peter .peopleIntroduce > li > dl > dd > p {
            font-size: 11px; }
    .worldWinery.peter .ourWines__list > li {
      margin-bottom: 50px; }
      .worldWinery.peter .ourWines__list > li > img {
        width: 85%;
        margin-bottom: 25px; }
      .worldWinery.peter .ourWines__list > li > h3 {
        font-size: 15px;
        margin-bottom: 10px; }
      .worldWinery.peter .ourWines__list > li > dl > dt {
        font-size: 12px;
        margin-bottom: 10px; }
        .worldWinery.peter .ourWines__list > li > dl > dt br {
          display: none; }
      .worldWinery.peter .ourWines__list > li > dl > dd {
        font-size: 11px; }
    .worldWinery.peter .mapBlockWrapper {
      margin-bottom: 50px; }
    .worldWinery.peter .mapBlock__map {
      width: 100%;
      bottom: 0;
      right: auto;
      left: 0; }
    .worldWinery.peter .discoverText {
      margin-top: 15px; }
      .worldWinery.peter .discoverText > dt, .worldWinery.peter .discoverText > dd {
        font-size: 12px; }
      .worldWinery.peter .discoverText > dt {
        margin-bottom: 12px; }
        .worldWinery.peter .discoverText > dt > span {
          font-size: 10px; }
    .worldWinery.peter .awardTitle {
      font-size: 14px;
      margin-bottom: 35px; }
    .worldWinery.peter .peterAwardList--nav > li, .worldWinery.peter .peterAwardList > li > div {
      flex-wrap: wrap; }
      .worldWinery.peter .peterAwardList--nav > li > p, .worldWinery.peter .peterAwardList > li > div > p {
        text-align: left; }
        .worldWinery.peter .peterAwardList--nav > li > p:nth-child(1), .worldWinery.peter .peterAwardList--nav > li > p:nth-child(2), .worldWinery.peter .peterAwardList--nav > li > p:nth-child(3), .worldWinery.peter .peterAwardList > li > div > p:nth-child(1), .worldWinery.peter .peterAwardList > li > div > p:nth-child(2), .worldWinery.peter .peterAwardList > li > div > p:nth-child(3) {
          width: 70px; }
        .worldWinery.peter .peterAwardList--nav > li > p:nth-child(3), .worldWinery.peter .peterAwardList > li > div > p:nth-child(3) {
          width: calc(100% - 140px); }
        .worldWinery.peter .peterAwardList--nav > li > p:nth-child(4), .worldWinery.peter .peterAwardList > li > div > p:nth-child(4) {
          width: 100%; }
    .worldWinery.peter .peterAwardList--nav > li {
      margin-bottom: 20px;
      padding-bottom: 10px;
      border-bottom: 1px dotted rgba(0, 0, 0, 0.2); }
      .worldWinery.peter .peterAwardList--nav > li:last-child {
        display: none; }
      .worldWinery.peter .peterAwardList--nav > li > p {
        transform: scale(0.9);
        transform-origin: left center; }
        .worldWinery.peter .peterAwardList--nav > li > p:last-child {
          display: none; }
    .worldWinery.peter .peterAwardList {
      margin-bottom: 25px; }
      .worldWinery.peter .peterAwardList > li {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
        .worldWinery.peter .peterAwardList > li > div > p {
          font-size: 13px; }
          .worldWinery.peter .peterAwardList > li > div > p:last-child {
            margin-top: 10px;
            font-size: 11px; }
    .worldWinery.peter .peterDiscover .h2--subtext {
      padding: 10px 0; }
    .worldWinery.peter .btnLine.more {
      margin-top: -40px; }
    .worldWinery.peter .peterAwardContents {
      margin-bottom: 45px; }
  @-webkit-keyframes storyImgAnime {
    0% {
      -webkit-transform: translate3d(1890px, 0, 0); }
    100% {
      -webkit-transform: translate3d(0, 0, 0); } }
  @keyframes storyImgAnime {
    0% {
      transform: translate3d(1890px, 0, 0); }
    100% {
      transform: translate3d(0, 0, 0); } }
    .worldWinery.peter .mapBlockAnime__wrapper .mapBlockAnime__list {
      left: -1890px;
      width: 3780px;
      -webkit-animation: storyImgAnime 60s linear infinite;
      animation: storyImgAnime 60s linear infinite; }
      .worldWinery.peter .mapBlockAnime__wrapper .mapBlockAnime__list > li {
        width: 1890px; }
    .worldWinery.peter .mapBlockAnime__wrapper {
      margin-bottom: 25px; }
    .worldWinery.peter .column--2.columnLeftLong > div:first-child {
      width: 100%;
      margin-top: 0;
      margin-bottom: 25px; }
    .worldWinery.peter .column--2.columnLeftLong > div:last-child {
      width: 100%; }
    .worldWinery.peter .peterAwardContents .column--2 .award__main {
      width: 230px;
      margin: 0 auto 35px; }
      .worldWinery.peter .peterAwardContents .column--2 .award__main > img {
        width: 65px;
        margin: 0 auto 15px; }
      .worldWinery.peter .peterAwardContents .column--2 .award__main .award__main--icon > li {
        width: calc((100% - 10px) / 3);
        margin: 0 5px; }
    .worldWinery.peter .peterAwardContents .column--2 .award__detail {
      width: 100%; }
    .worldWinery.peter .peterAwardContents .peterAwardList--nav > li > p:nth-child(1), .worldWinery.peter .peterAwardContents .peterAwardList--nav > li > p:nth-child(2), .worldWinery.peter .peterAwardContents .peterAwardList > li > div > p:nth-child(1), .worldWinery.peter .peterAwardContents .peterAwardList > li > div > p:nth-child(2) {
      width: 80px; }
    .worldWinery.peter .peterAwardContents .peterAwardList--nav > li > p:nth-child(3), .worldWinery.peter .peterAwardContents .peterAwardList > li > div > p:nth-child(3) {
      width: 100%;
      padding-right: 0; }
    .worldWinery.peter .peterAwardContents .peterAwardList--nav > li > p:nth-child(4), .worldWinery.peter .peterAwardContents .peterAwardList > li > div > p:nth-child(4) {
      width: 100%; }
    .worldWinery.peter .peterAwardContents .peterAwardList > li > div > p {
      line-height: 1.6; }
      .worldWinery.peter .peterAwardContents .peterAwardList > li > div > p:last-child {
        margin-top: 0; }

  .column--2.noMargin.spGridLong > li {
    margin-bottom: 0; } }
